apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-03T20:48:26.660744139Z"
  generatedBy: SUSE LLC
chart:
  name: suse-ai-observability-extension
  version: 1.2.2
  appVersion: 1.2.1
images:
  - name: suse-ai-observability-extension-runtime
    image: dp.apps.rancher.io/containers/suse-ai-observability-extension-runtime:1.2.1-4.94
    chart: suse-ai-observability-extension
    digests:
      - digest: sha256:1597be0f8f772b4992c16cbfb37642996141811a95c2c2a7a2c6e04d04d863fb
        arch: linux/amd64
      - digest: sha256:b5996249b6ab1c212e04d61a666f5c4a170c0769ab6751b57e2bcc26b5c9a9cc
        arch: linux/arm64
  - name: suse-ai-observability-extension-setup
    image: dp.apps.rancher.io/containers/suse-ai-observability-extension-setup:1.2.1-3.96
    chart: suse-ai-observability-extension
    digests:
      - digest: sha256:b672c583dce2c9ca97a99ea9c7c0fdd394ddf62b2572b7751e09dc8a4e8751f9
        arch: linux/amd64
      - digest: sha256:475495eeb3eb5df1b23e162d5c9bde3d0229c73f36a5bd13c434e4183d684e42
        arch: linux/arm64
